### Virtual Method

# St Widget get_focus_chain

#### Declaration [src]

    GList*
    get_focus_chain (
      StWidget* widget
    )

#### Description [src]

Gets a list of the focusable children of `widget`, in “Tab” order. By default, this returns all visible (as in clutter_actor_is_visible()) children of `widget`.

#### Return value

Type: A list of `ClutterActor*`

`widget`‘s focusable children.

The caller of the function takes ownership of the data container, but not the data inside it.